@charset "UTF-8";
/* 文字コード：UTF-8 */

.content .ct_table h3{
}

.content .ct_table table.expand {
}

/* table */
.content .table table {
	empty-cells:show;
}

.content .table table th,
.content .table table td{
}

.content .table table th {
	padding:5px 7px;
	background-color:#eeeeee;
	border-right:solid 1px #ffffff;
	border-bottom:solid 1px #d3d3d3;
	font-size:85%;
}

.content .table table td {
	padding:5px 7px;
	background-color:#f8f8f8;
	border-right:solid 1px #ffffff;
	border-bottom:solid 1px #d3d3d3;
	font-size:85%;
	vertical-align:top;
}

.content .table table tr.last th,
.content .table table tr.last td {
	border-bottom:none;
}

/* 車種一覧テーブル */

.content .model_table h3{
	font-size: 100%;
}

.content .model_table table{
	width: 575px;
	clear: both;
	margin: 0 0 5px 30px;
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 85%;
}

.content .model_table th,
.content .model_table td{
	border-bottom: 1px dotted #bdbdbd;
	padding: 5px 0
}

.content .model_table td{
	text-align: right;
}



.content .model_table2{
	width: 100%;
	margin: 0 auto 20px;;
	clear: both;
}

.content .model_table2 table{
	width: 580px;
	clear: both;
	margin: 0 auto;
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 85%;
}

.content .model_table2 th,
.content .model_table2 td{
	width: 265px;
	border-left: 15px solid #fff;
	border-right: 15px solid #fff;
	border-bottom: 1px dotted #bdbdbd;
	padding: 5px 0
}


/* 搭載車一覧テーブル */

.content .cartable h3{
	font-size: 100%;
}

.content .cartable table{
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	display: block;
}

.content .cartable tbody,
.content .cartable tr{ width:100%; display: block; clear: both; overflow: hidden;}

.content .cartable tr:nth-child(odd){ font-size:13px; }
.content .cartable tr:nth-child(even){ border-bottom:1px dotted #666; margin-bottom: 10px;}
.content .cartable tr:last-child{ border:none; margin-bottom:0; }

.content .cartable table th,
.content .cartable table td{
	padding: 0 10px 10px 0;
	display: block;
	float: left;
	font-weight: bold;
}
.content .cartable table td{ text-align:center; }

.content .cartable img.cat{
	padding-bottom:10px;
}

.content .cartable img.car{
	border: 1px solid #e5e5e5;
}

.content .cartable img.tag{
	padding-bottom: 10px;
	margin: 0;
}